/* Global definitions */
body {
	margin:0;
	padding:0;
	font-family: Verdana, Geneva, sans-serif;
	font-size:0.8em;
	background-color:#333399;
}
p {
	margin:0 0 1em 0;
	padding:0;
}
a:link {
	text-decoration:none;
	color:#333399;
}
a:hover, a:active {
	text-decoration:none;
	color:#FF0000;
}
a:visited {
	text-decoration:none;
}
h1 {
	color:#333399;
	font-size:1.5em;
	margin:1.5em 0 1.2em 0;
	border-bottom:2px solid #ffdd66;
}
h2 {
	color:#333399;
	font-size:1.2em;
	margin:1.2em 0 1em 0;
	border-bottom:2px solid #ffdd66;
}
h3 {
	color:#333399;
	font-size:1.0em;
	margin:1em 0 0.5em 0;
}
table {
	width:100%;
	border-collapse:separate;
}
td {
	padding:4px 4px 4px 4px;
	border:1px solid #669999;
}
.bull1 {
	list-style-image:url(images/images-star1.gif);
}
.bull1 li {
	padding-bottom:1em;
}
.bull1 li ul {
	list-style-image:none;
}
.bull1 li ul li {
	padding-bottom:0.5em;
}
ol li {
	padding-bottom:0.5em;
}
ul li ul li {
	padding-bottom:0.5em;
}
/* The header logo */
.header_logo {
	margin:16px 0 16px 0;
	border:1px solid #333399;
	padding:8px 0 8px 0;
	background-color:#ffffff;
	text-align:center;
}
.header_logo img {
	width:80%;
}
/* The menu box */
#menubox {
	position:absolute;
	top:0;
	left:0;
	width:200px;
	height:auto;
	margin:16px 16px 16px 16px;
	padding-bottom:4px;
	border:1px solid #333399;
	background-color:#ffffff;
	font-size:0.9em;
}
body>#menubox
{
	position:fixed;
}
.eudn_small {
	color:#333399;
	margin:0px 8px 8px 8px;
}
.eudn_small a {
	text-decoration:none;
	color:#333399;
}
.eudn_small_logo {
	display:block;
	margin:8px auto 8px auto;
}
#navigation {
	margin:0;
	padding:0;
	list-style:none;
	font-weight:bold;
	color:#333399;
}
#navigation li {
	margin-top:4px;
	padding:0;
}
#navigation a {
	display:block;
	position:relative;
	left:8px;
	margin:0px 0px 0px 0px;
	padding:4px 8px 4px 20px;
	height:1.2em;
	text-decoration:none;
	background-image:url(images/images-navbullet.gif);
	background-repeat:no-repeat;
	background-position:6px 1px;
	background-color:#ffffff;
	border:1px solid #333399;
}
#navigation a:visited {
	color:#333399;
}
#navigation a.act {
	background-color:/*#e7f0ff;*/#ffffbb;
	color:#333399;
}
#navigation a:hover, #navigation a:active {
	background-image:url(images/images-navbullet_act.gif);
	background-color:/*#e7f0ff;*/#ffdd66;
	color:#333399;
}
#subnavigation {	
	list-style:none;
	margin:0;
	padding-left:16px;
}
#subnavigation a {
	display:block;
	padding-left:16px;
	text-decoration:none;
	background-image:url(images/images-subnavbullet.gif);
	background-repeat:no-repeat;
	background-position:6px 2px;
}
#subnavigation a:visited {
	color:#333399;
}
#subnavigation a.subact {
	background-color:/*#e7f0ff;*/#ffffbb;
	color:#333399;
}
#subnavigation a:hover, #subnavigation a:active {
	background-color:/*#e7f0ff;*/#ffdd66;
	color:#333399;
	background-image:url(images/images-subnavbullet.gif);
}
/* The main box */
#mainbox {
	height:100%;
	margin:0 16px 0 240px;
}
/* Text box */
.textbox {
	margin:0 0 16px 0;
	border:1px solid #333399;
	padding:1em 1em 0em 1em;
	background-color:#ffffff;
	background-image:url(images/images-background_logo.gif);
	background-repeat:no-repeat;
	background-position:center center;
	background-attachment:fixed;
}
/* The logo menu */
#logo_menu {
	background-image:none;
}
/* Page header */
.header_yellow {
	background-color:#ffdd66;
	margin:16px 0 16px 0;
	border:1px solid #333399;
	padding:0;
}
.header_yellow h1 {
	text-align:center;
}
.header_yellow h2 {
	text-align:center;
}
/* Page footer */
.footer_yellow {
	background-color:#ffdd66;
	margin:0 0 16px 0;
	border:1px solid #333399;
	padding:0em 1em 0em 1em;
}
.footer_yellow a {
	text-decoration:none;
}
.footer_yellow h3 {
	margin-bottom:1em;
	text-align:right;
}